Subject: RE: Please ignore the corrupt patches sent earlier.

From: "Ravinandan Arakali" <[email-masked]>
Date: Fri, 5 Nov 2004 16:30:33 -0800

Jeff,
Thanks for the excellent suggestion. We have used this method to send all
the 12 patches. Note that since our mail server went down and came back
up during this process, the mail containing patch3 has appeared twice. 
Pls ignore the duplicate.

Thanks,
Ravi

-----Original Message-----
From: Jeff Garzik [mailto:[email-masked]]
Sent: Friday, November 05, 2004 12:48 PM
To: koushik
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]
Subject: Re: Please ignore the corrupt patches sent earlier.

koushik wrote:
> Hi All,
> 	I had sent five of my patches with the new mail client, but it seems to have introduced 
> some series of '-' charecters at the end. So please ignore all those 5 mails, I will be sending
> the series of 12 patches again (hopefully for the last time :-)).

FWIW, I have found that use of "cat email-01.txt | sendmail -t" on a 
Unix system is the easiest way to send a large number of patches.

You simply have to provide a minimal email header, a blank line, and 
then the patch content itself, in a single text file.

Example:

$ cat > email-01.txt
To: [email-masked]
CC: [email-masked]
From: koushik <[email-masked]>
Subject: [patch 2.6.10-rc1-bk14 1/12] s2io: do something

EOF

$ cat patch-description >> email-01.txt
$ cat patch >> email-01.txt
$ sendmail -t < email-01.txt